<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ningdatech.carapi.analysis.mapper.IndustryStandardsMapper">

    <update id="incrementDownCount">
        update nd_industry_standards set down_count = down_count + 1 where id = #{id}
    </update>

</mapper>
